[Details]
Name=IObit Software Updater Portable
AppId=IObitSoftwareUpdaterPortable
Publisher=IObit
Homepage=www.ccava.net
Category=Utilities
Description=update all outdated programs with just 1-click
Language=Multilingual

[Version]
PackageVersion=2.3.0.2839
DisplayVersion=2.3.0.2839

[Control]
Icons=1
Start=IObitSoftwareUpdaterPortable.exe
